manager
3
milter managerライブラリ

# manager

## Functions

gpointer * | milter_manager_get_stack_address ()
void | milter_manager_set_stack_address ()
void | milter_manager_init ()
void | milter_manager_quit ()
gboolean | milter_manager_main ()

## 説明

## Functions

### milter_manager_get_stack_address ()

    gpointer *
    milter_manager_get_stack_address (void);

### milter_manager_set_stack_address ()

    void
    milter_manager_set_stack_address (gpointer *stack_address);

### milter_manager_init ()

    void
    milter_manager_init (int *argc,
                         char ***argv);

### milter_manager_quit ()

    void
    milter_manager_quit (void);

### milter_manager_main ()

    gboolean
    milter_manager_main (void);

## Types and Values